<div class="container">
<div class="columns">
<div class="column col-8 col-mx-auto">
<h1>Edit Tag</h1>

<%= render "form.html", Map.put(assigns, :action, Routes.tag_path(@conn, :update, @tag)) %>

<span><%= link "Back", to: Routes.tag_path(@conn, :index) %></span>
</div>
</div>
</div>